*{
    margin: 0;
    padding: 0;
}

body{
    font: 1.1em 'Arial', sans-serif;
    width: 100%;
    line-height: 165%;
    color: rgb(28,28,28);
    background-color: white;
    /* color: white;
    background-color: rgb(32,43,122); */
    size: 0.9em;
}

a{
    color: rgb(28,28,28); /*white;*/
    border-bottom: 1px solid rgb(28,28,28); /*white; */
    padding-bottom: 1px;
    text-decoration: none;
}
a:hover{
    color: white; /*rgb(32,43,122); */
    background-color: rgb(28,28,28); /*white; */
}

h1{
    font-weight: bold;
    text-transform: capitalize;
}

h2{
    font-weight: bold;
}

.title{
    border-bottom: 1px solid rgb(28,28,28); /*white;*/
}

::selection{
    background: #ccffee; /*#0066ff;*/
}

ul{
    list-style-type: disc;
}

@media only screen and (max-width: 600px) {
	#container{
	    width: 90vw;
	}
}
@media only screen and (min-width: 601px) {
	#container{
		max-width: 600px;
	}
}


#container{
    margin-left: 5vw;
	width: 80vw;
}
#container img{
    max-width: 100%;
}

.block{
    margin-top: 12vh;
    margin-bottom: 5vh;
}

p{
    margin: 20px 0px;
}

strong{
    font-weight: bold;
}

em{
    font-style: italic;
}

blockquote{
    border-left: 2px solid black;
    padding-left: 5px;
}

code{
    background-color: #ccc;
    padding: 5px;
}
